/* 
Theme Name:     BaseInstall Child Theme
Theme URI:      https://www.splust.com
Description:    Bootstraap 4 started child theme
Author:         Charlie B
Author URI:     https://www.splust.com
Template:       wp-bootstrap-starter
Version:        1.0.1
*/


html {
    scroll-behavior: smooth;
}

body, p {
    font-family: 'Hind Siliguri', sans-serif;
    font-weight: 300;
    line-height: 1.7;
    color: #666;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6{
   font-family: 'Hind Siliguri', sans-serif;
    font-weight: 500;
    line-height: 1.4;
    color: #4d4d4d;
}

h2 {
    font-weight: 700;
    text-transform: uppercase;
    color: #00803e;
    font-size: 28px;
}

h3 {
    font-size: 22px;
}

h4 {
    color: #00803e;
}

a {
    color: #00803e;
}

a:hover {
    color: #6dbf19;
}

b, strong {
    font-weight: 600;
}

.btn,
.gform_footer input {
    text-transform: uppercase;
    border-radius: 0;
    padding: 8px 30px;
    box-shadow: none !important;
}

.btn.white-outline {
    border: 1px solid #fff;
    color: #fff;
}

.btn.ltgreen-outline, 
.form-control, 
.gform_footer input, input.btn.btn-primary {
    border: 1px solid #6dbf19 !important;
    color: #6dbf19;
    border-radius: 0;
    background-color: transparent;
}

.wp-block-button__link {
    border: 1px solid #6dbf19 !important;
    color: #6dbf19!important;
    border-radius: 0;
    background-color: #fff;
    width: 100%;
}

input.btn.btn-primary {
    padding: 5px 25px;
}

.form-control {
    max-width: 150px;
    font-size: 14px;
}

.btn.ltgreen-outline:hover, 
.gform_footer input:hover, 
input.btn.btn-primary:hover, 
.wp-block-button__link:hover {
    background-color: #6dbf19!important;
    color: #fff!important;
}

.btn.green-outline {
    border: 1px solid #00803e;
    color: #00803e;
}

.btn.green-outline:hover {
    background-color: #00803e;
    color: #fff;
}

.btn.white-outline:hover {
    background-color: #fff;
    color: #6dbf19;
}

.btn.ltgreen {
    border: none;
    background-color: #6dbf19;
    color: #fff;
}

.btn.ltgreen:hover {
    border: none;
    background-color: #fff;
    color: #6dbf19;
}

.btn.green {
    border: none;
    background-color: #00803e;
    color: #fff;
}

.btn.green:hover {
    border: none;
    background-color: #fff;
    color: #00803e;
}

.white-text, 
.white-text p, 
.white-text h1, 
.white-text h2, 
.white-text h3, 
.white-text h4, 
.white-text h5, 
.white-text h6  {
    color: #fff;
}

.red-text {
    color: #f02626;
}

.section-padded {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.block-padding {
    padding: 60px;
}

.exblock-padding {
    padding: 80px 80px;
}

.anchor {
    position: relative;
}

.anchor a.anchor-link {
    position: absolute;
    left: 0px;
    top: -127px;
}

.align-center {
    align-items: center;
}


/*  Heading Styles  */


.ltgreen-background {
    background:  #6dbf19;
}

.green-background {
    background: #00803e;
}

.ltgreen-background h1, 
.ltgreen-background h2, 
.ltgreen-background p, 
.ltgreen-background a,
.green-background h1, 
.green-background h2, 
.green-background p, 
.green-background a {
    color: #fff;
}

.grey-background {
    background: #e7e8e8;
}

.navbar-brand {
    display: flex;
    align-items: center;
}

.navbar-brand img {
    max-width: 130px;
    padding: 15px 0px;
}

header#masthead {
    background-color: #fff;
    padding: 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 9999;
}

.headernavswrap {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.headerWrap {
    margin: 0;
}

.search-container {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 2;
}

.navbar-nav {
    margin-bottom: 15px;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #00803e !important;
    font-size: 13px;
    padding: 8px 2px;
    margin: 0px 10px;
    border-bottom: 2px solid transparent;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover,
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    font-weight: 500;
    text-decoration: none;
    border-bottom: 2px solid #6dbf19;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    font-weight: 700;
}


ul#menu-main-nav li {
    margin-bottom: 0px;
    position: relative;
}

ul#menu-main-nav ul { 
    display: none;
    float: left;
    position: absolute;
    z-index: 99999;
    padding: 0;
    text-align: left;
    font-size: 0.9rem;
    list-style: none;
    margin: 0px;
    width: auto;
    min-width: 180px;
    border-radius: 0px;
    background-color: #fff !important;
}

ul#menu-main-nav ul li {
    padding: 6px 10px;
    margin-top: 0px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    white-space: nowrap;
}

ul#menu-main-nav ul li:hover {
    background-color: #e7e8e8;
}

ul#menu-main-nav ul li:last-of-type {
    border-bottom: none;
}

ul#menu-main-nav li:hover > ul {
    display: block;
}

.menu-item.callout {
    background: #00803e;
}

body:not(.theme-preset-active) #masthead .navbar-nav .menu-item.callout > a,
body:not(.theme-preset-active) #masthead .navbar-nav .menu-item.callout > a:hover {
    color: #fff !important;
    border-bottom: 0px solid transparent !important;
}

.menu-item.callout:hover {
    background: #6dbf19;
}


/* Remove mailing list page from Primary Nav, but keep in footer nav */
#menu-item-346 {
    display: none;
}

.dropdown-item {
    padding: 6px;
    color: #666 !important;
}

.search-submit {
    color: #6dbf19;
    padding: 8px 10px;
}

input.search-submit.btn.btn-default {
    background-color: #d0092d;
    color: #fff;
    padding: 4px 13px;
    margin-bottom: 3px;
}

input::placeholder {
    text-transform: uppercase;
    color: #6dbf19 !important;
}

.search-results article.hentry {
    margin-bottom: 45px !important;
    padding-bottom: 30px;
    border-bottom: 1px solid #666;
}


.search-results article h2.entry-title {
    border-bottom: none !important;
}

.form-control:focus {
    border: none;
    box-shadow: none!important;
}

.page-numbers {
    border: 1px solid #6dbf19;
    padding: 5px 15px;
    color: #6dbf19;
}

.page-numbers:hover, .page-numbers.current {
    background-color: #6dbf19;
    color: #fff;
}

.navigation.pagination {
    justify-content: end;
}

.pagination {
    padding-top: 50px;
}

.prev.page-numbers, .next.page-numbers {
    display: none;
}


/*  Footer Styles  */

footer {
    color: #212529;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid #666;
    margin-top: 50px;
}

footer .navbar-brand {
    margin-right: unset;
}

.copyright div {;
    font-size: 14px;
    padding-top: 40px;
}

.footer-menu {
    max-height: 130px;
    flex-wrap: wrap;
}

.footer-menu li {
    margin-right: 35px;
}

.footer-menu a {
    color: #212529;
    text-decoration: none;
}

.footer-menu a:hover {
    color: #6dbf19;
}

.address {
    line-height: 1.2;
    padding-top: 15px;
    padding-bottom: 25px;
}

.social-icons i {
    font-size: 15px;
    color: #fff;
    background: #6dbf19;
    padding: 6px;
    margin-left: 2px;
    width: 28px;
    text-align: center;
}

.social-icons a:hover {
    text-decoration: none;
}

.social-icons a:hover i {
    background: #00803e;
}

.page-template-fullwidth_home footer, 
.page-template-fullwidth-gov footer {
    border: none;
    margin-top: 0;
}

footer article.footer-content {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

#PrivPolPopUpWrap {
    background-color: #313131;
    position: fixed;
    bottom: 0;
    z-index: 100;
    width: 100%;
}


#PrivPolPopUpInnerWrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#PrivPolCloseWrap {
    cursor: pointer;
    background-image: url(/wp-content/themes/lgmichigan/images/closeXIcon.png);
    background-repeat: no-repeat;
    width: 21px;
    height: 21px;
    background-size: contain;
    margin: 0 0 0 30px;
}

div#PrivPolPopUpWrap p, div#PrivPolPopUpWrap a {
    color: #fff;
    padding: 20px 0px;
    margin: 0;
}

/*  Homepage Styles  */

.slideimg {
    height: 700px;
    display: flex;
    align-items: center;
}

.slideimg .overlay {
    padding-top: 10%;
}

.leaf-headline {
    position: absolute; 
    top: 0; 
    width: 100%; 
    z-index: 999;
}

.single-casestudy .leaf-headline {
    position: absolute; 
    top: 80px; 
    width: 100%; 
    z-index: 999;
}

.single-casestudy .leaf-headline,
.casestudy-logo {
    display: none;
}

.tagline {
    position: absolute;
    top: 35px;
    text-align: right;
    color: #6dbf19;
    font-style: italic;
    z-index: 1000;
    right: 8%;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
}

.overlay-text {
    display: flex;
    justify-content: left;
    align-items: center;
    color:  #000;
    font-size: 45px;
}

.overlay p {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

h1.featuredslide-text {
    max-width: 500px!important;
}

h2.overlay-text {
    font-size: 20px;
    color: #6dbf19;
    margin-bottom: 0;
}

h1.overlay-text {
    color: #fff;
    margin-top: 5px;
    max-width: 360px;
    line-height: 60px;
    font-size: 65px;
    font-weight: 300;
}

.content-block {
    max-width: 550px;
    margin: auto;
}

.block-img {
    height: 500px;
}

.block-row {
    height: 1000px;
}

.section-overlay {
      clip-path: polygon(0 100%, 100% 100%, 100% 50%, 0 50%);
      background-color: #00803e;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
}

#interactive-map h3 {
    color: #6dbf19;
}

.conservation {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    line-height: 1;
    padding-bottom: 30px;
}

.conservation div {
    padding-right: 15px;
}

.conservation div + div {
    padding-left: 15px;
    border-left: 2px solid #00803e;
}

.area-list {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-height: 165px;
}

.area-list li {
    font-size: 14px;
}

.areas-container {
    position: relative;
    padding: 100px 0px;
}

.map-container {
    position: absolute;
    top: 10%;
    right: 0;
}

.map-container g path {
    fill: #dedede;
}
g#St_Clair path {
    fill: rgb(0, 128, 62);
}

g#St_Joseph path {
    fill: rgb(0, 128, 62);
}

.post-underline {
    border-top: 2px solid #6dbf19;
    margin-left: -80px;
    width: calc(100% + 80px);
}

.carousel-control-next,
.carousel-control-prev {
    width: 12%;
}

.fa-chevron-left, .fa-chevron-right {
    color: #7a7a7a;
    border: 1.5px solid #7a7a7a;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    padding: 15px;
    justify-content: center;
    display: flex;
    align-items: center;
    font-size: 15px;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
    color: #fff;
}

.carousel-control-prev:hover i, 
.carousel-control-next:hover i {
    color: #6dbf19;
    border: 1.5px solid #6dbf19;
}

/* Site Styles */

#VideoPopUpWrap {
    position: absolute;
    z-index: 1021;
    display: none;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#VideoPopUpWrap .contentWrap {
    width: 100%;
    height: 100%;
}

.videoWrap {
    width: 87%;
    height: auto;
    display: block;
    margin-left: -43.5%;
    left: 50%;
    top: 60px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

#VideoPopUpWrap iframe {
    position: absolute;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoPopUpCloseButton {
    font-size: 36px;
    position: absolute;
    top: 10px;
    right: 60px;
    cursor: pointer;
    z-index: 20;
    color: #fff;
}

#VideoPopUpWrap .transparentBckgrnd {
    background-color: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .8;
}

.subpage-title {
    color: #fff;
    font-size: 50px;
    text-decoration: uppercase;
}

.subpage-header {
    height: 350px;
    margin-bottom: 60px;
    align-items: center;
    display: flex;
    align-items: center;
}

.entry-meta, .entry-footer {
    display: none;
}

h2.entry-title {
    font-size: 25px;
}

.gb-block-accordion .gb-accordion-title::-webkit-details-marker {
    display: none;
}

.gb-block-accordion details .gb-accordion-title:after{
    content: url("images/chevron-down.svg");
    position: absolute;
    right: 2.4rem;
    line-height: 1;
    width: 15px;
}

.gb-block-accordion details[open] .gb-accordion-title {
    font-weight: 600;
}

.gb-block-accordion details[open] .gb-accordion-title:after{
    content: url("images/chevron-up.svg");
}

.gb-block-accordion .gb-accordion-title {
    padding: 10px 150px 10px 15px;
}


#ContractorIntro {
    margin-top: 60px;
}


/* Case Study Archive Styles */

.casestudy-footer {
    display: none;
}

.post-type-archive-casestudy ul {
    list-style-type: none;
    padding: 0;
}

.casestudy-select {
    padding-left: 50px;
}

.post-type-archive-casestudy input {
    border: 1px solid #6dbf19;
    color: #6dbf19;
    border-radius: 0;
    background-color: #fff;
}

.casestudy-img {
    margin-bottom: 0;
}

.casestudy-stats {
    list-style-type: none;
    padding: 0 0 30px 0;
    line-height: 20px;
}

.casestudy-stats span {
    font-weight: 700;
}

.casestudy-stats li {
    margin-bottom: 12px;
}

.casestudy-col {
    padding: 0 40px;
}

.casestudy-section h1 {
    font-size: 68px;
    max-width: 525px;
    line-height: 65px;
    color: #00803e;
}

.casestudy-section h2 {
    font-weight: 500;
    text-transform: none;
    color: #4d4d4d;
    font-size: 24px;
}

.casestudy-date {
    background-color: #00803e;
    color: #fff;
    text-align: right;
    padding: 7px 14px;
    font-style: italic;
    margin: 0 -20px 20px;
}

.casestudy-body {
    max-width: 550px;
    padding-right: 30px;
    margin-right: auto;
}

.impact-container {
    padding: 10px 25px;
}

.impact-container p {
    color: #00803e;
}

.impact-container span {
   font-weight: 500;
}

.casestudy-info {
    padding: 0 20px;
}

.casestudy-backpannel p,
.casestudy-backpannel h3 {
    color: #fff;
}

.casestudy-backpannel {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.casestudy-hr {
    margin:  50px 0;
    border-top: 1px solid #4d4d4d;
}

#accordionCaseStudy .facetwp-facet {  
    margin-bottom: 0; 
}

.casestudy-icon {
    width: 25px;
    height: 25px;
    margin-right: 15px;
}

.casestudy-action {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

span.facetwp-selection-value:after {
    font-family: 'FontAwesome';
    content: " \f057";
    color: #000;
}

.facetwp-btn:before {
    font-family: 'FontAwesome';  
    content: "\f0602";
     color: #000;
}

.accordion .card-title div:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
     color: #000;
}
.accordion .card-title div.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
    color: #000;
    font-size: 16px;
}

.post-type-archive-contractor .accordion .card-title div:after {
    display: none;
}

.card {
    border-radius: 0;
}

.card-text {
    color: #00803e;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}

.facetwp-counter {
    display: none;
}

.card-title {
    margin: 5px auto;
}

button {
    background: none;
    border: none;
    color: #6dbf19;
}

button:hover {
    text-decoration: underline;
}

.contractor-phone {
    color:  #666;
}

.contractor-title {
    padding: 0;
    margin: 0;
}

.modal {
    z-index: 19999;
}

.modal-dialog {
    max-width: 700px;
}

#close-modal {
    font-size: 35px;
    font-weight: 300;
    line-height: 1;
    outline: none !important;
}

.white-text {
    color: #fff;
}

.table th, .table td {
    padding: 5px 10px;;
    vertical-align: middle;
}

.table td button {
    outline: none !important;
}

.bootstrap-table .fixed-table-container .table thead th .asc, .bootstrap-table .fixed-table-container .table thead th .desc {
    background-image: url(/wp-content/themes/lgmichigan/images/both.png);
}


/* Subpage Styles */

.post-container {
    border-left: 1.5px solid #00803e;
    position: relative;
    margin: 30px 0;
    padding: 0 40px;
}

.post-container:nth-child(2),
.post-container:nth-child(5) {
    border-left: none;
}

.post-container:nth-child(5) hr,
.post-container:nth-child(6) hr,
.post-container:nth-child(7) hr {
    display: none;
}

.post-container hr {
    box-sizing: content-box;
    height: 0.5px;
    background: #00803e;
    width: 80%;
    position: absolute;
    bottom: -45px;
} 

.single-testimonial {
    max-width: 1000px;
    margin: auto;
}

.testimonial-container {
    width: 100%;
}

.testimonial-hr:last-of-type {
    display: none;
}

.testimonial-content {
    padding-left: 50px;
}

.testimonial-hr {
    width: 100%;
    margin: 40px 0;
}

.testimonial-author {
    font-style: italic;
    text-align: right;
}

.count-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 30px 0;
    border-left: 2px solid #fff;
    position: relative;
}

.count-section:last-of-type {
    border-right: 2px solid #fff;
}

.count-section:nth-child(4) {
    border-left: none;
}

.count-section:nth-child(4) hr,
.count-section:nth-child(5) hr {
    display: none;
}

.count-section:first-of-type {
    border-left: none;
}

.count-section h1,
.count-section h4 {
    padding: 0;
    margin: 0;
    color: #fff;
    text-align: center;
}

.count-section hr {
    box-sizing: content-box;
    height: 1px;
    background: #fff;
    width: 80%;
    position: absolute;
    bottom: -45px;
}

.countnum_big .counter {
    display: flex;
    align-items: center;
}

.count_big {
    text-align: center;
    margin-top: 20px;
}

.count_big:first-of-type {
     border-right: 2px solid #6dbf19;
}

.count_big h3 {
    margin: 0;
    padding: 0 10px;
}

.countnum_big {
    font-size: 80px;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
}

.counttitle_big {
    font-size: 20px;
    margin: auto;
    max-width: 39%;
    color: #4d4d4d;
}

#prefix-counter-1, #suffix-counter-1 {
    font-size: 20px;
    padding: 10px 10px 0 10px;
}

.property-benefits {
    padding: 100px 0;
}

.benefits-container {
    display: flex;
    justify-content: center;
    padding: 30px;
    flex-wrap: wrap;
}

.benefit-item img {
    max-width: 50px;
    margin: 10px 20px;
}

.benefit-item {
    margin: 0 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cta-section hr {
    border-top: 1px solid #fff;
}

.page-template-fullwidth-php footer,
.page-template-fullwidth-markets footer,
.page-template-fullwidth-team footer {
    margin-top: 0;
}

.partner-container  {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
}

.partner-item {
    display: flex;
    align-items: flex-end;
    text-align: center;
    margin: 0px 30px 30px 0px;
}

.partner-item img {
    max-width: 135px;
    max-height: 135px;
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mt-60 {
    margin-top: 60px;
}

.cta-headline {
    max-width: 280px;
}

.cta-item {
    padding: 70px;
    background-blend-mode: multiply;
    background-size: cover;
}

.team-member {
    margin-bottom: 40px;
}

.team-more {
    width: 100%;
}

.team-more:hover {
    background: #00803e!important;
    color: #fff!important;
}

.team-banner h3 {
    margin: 15px 0 5px 0;
}

.team-picture {
    height: 300px; 
    width:100%; 
    background-size: cover; 
    background-position: top center; 
    background-repeat: no-repeat;"
}

#Cities circle {
    fill: #6dbf19;
}

.print-spacer {
    display: none;
}

.fixed-table-toolbar {
    display: none;
}

#training .resource-item {
    margin-bottom: 30px;
    border: 1px solid #6dbf19;
    width: 100%;
    background : white;
}

#training .resource-item .copy {
    padding: 20px 30px 30px 30px;
    position: relative;
}

#training .resource-item h3 {
    margin: 0px;
    padding: 0px;
    line-height: 26px;
    font-size: 20px;
}

#training .resource-item .copy p {
    font-size: 14px;
}

#training .gallery-vidthumb {
    width: 100%;
    min-height: 200px;
    border : 0;
}

/*  Mobile Styles  */

@media (min-width: 1800px) {
    .leaf-headline {
        top: -100px;
    }
}

@media (max-width: 1200px) {

    body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
        padding: 8px 2px;
        margin: 0px 6px;
    }

    .block-padding, .exblock-padding {
        padding: 60px;
    }

    .post-underline {
        margin-left: -60px;
    }

    .leaf-headline {
        top: 0;
    }

}

@media (max-width: 991px) {
    .navbar-brand img {
        max-width:  100px;
        padding: 15px 0px;
    }

    .navbar-toggler {
        position: absolute;
        top: 60px;
        right: 0px;
    }

    ul#menu-main-nav ul {
        position: relative;
        width: 100%;
    }

    .dropdown-menu .dropdown-item {
        padding-left: 10px;
    }

    .search-container {
        top: 20px;
    }

    .form-control {
        max-width: 125px;
        padding: 3px 10px;
        font-size: 13px;
    }

    .footer-menu {
        max-height: 100px;
    }

    .footer-menu li {
        font-size: 13px;
        margin-right: 20px;
    }

    .block-padding, .exblock-padding {
        padding: 30px;
    }

    .post-underline {
        margin-left: -30px;
    }

    .slideimg {
        height: 400px;
    }

    .tagline {
        top: 15px;
        right: 30px;
        font-size: 18px;
    }

    .slideimg .overlay {
        padding-top: 14%;
    }

    h1.overlay-text {
        font-size: 45px;
        line-height: 45px;
        max-width: unset;
    }

    .conservation {
        font-size: 16px;
        padding-bottom: 20px;
    }

    footer .navbar-brand img {
        max-width: 140px;
    }

    footer .navbar-brand {
        justify-content: center;
    }

    .map-container {
        position: relative;
        top: unset;
    }

    .map-container svg {
        width: 100% !important;
        height: 100%;
        padding: 0px 15px;
    }

    .area-list li {
        padding-right: 15px;
    }

    .casestudy-section h1 {
        font-size: 50px;
        max-width: 100%;
        line-height: 55px;
    }

}

@media (max-width: 767px) {
    
    .slideimg {
        height: 300px;
    }

    .tagline {
        display: none;
    }

    .leaf-headline {
        top: -30px;
    }

    .area-list {
        max-height: 300px;
    }

    .casestudy-section h1 {
        font-size: 55px;
        line-height: 55px;
    }

    .testimonial-container {
       width: unset;
    }

    .testimonial-content {
        padding-left: 0;
    }

    .dropdown-item {
        font-size: 14px;
    }

    .casestudy-body {
        padding-right: 15px;
    }

    .team-picture {
        height: 500px !important; 
    }

}


@media (max-width: 575px) {
    
    .conservation {
        display: none;
    }

    .leaf-headline {
        top: 0px;
    }

    .block-img {
        height: 300px;
    }

    /*.area-list {
        max-height: 300px;
    }*/

    .carousel-item .exblock-padding {
        padding: 30px 60px;
    }

    .post-underline {
        margin-left: -60px;
    }

    .subpage-title {
        line-height: 50px;
    }

    .subpage-header {
        height: 250px;
    }

    .count-section:nth-child(4) hr {
        display: block;
    }

    .slideimg {
        height: 360px;
    }

    .slider-info {
        display: none;
    }

    .benefit-item {
        margin: 0 50px;
    }

    .wp-block-button {
        margin-bottom: 10px;
    }

    .casestudy-filters {
        margin-bottom: 20px;
    }
    

}


@media print {

    header, footer, .backToRes, .casestudy-download {
        display: none;
    }

    p, ul, li, .casestudy-date {
        font-size: 17px!important;
    }

    h1 {
        font-size: 75px!important;
        line-height: 70px!important;
    }

    h2 {
        font-size: 30px!important;
    }

    h3 {
        font-size: 25px!important;
    }

    .container {
        min-width: 100%!important;
    }

    .single-casestudy .leaf-headline,
    .casestudy-logo {
        display: block;
    }

    .casestudy-page1 {
        padding-top: 80px;
    }

    .casestudy-page1,
    .casestudy-page2 {
        height: 1575px;
        padding-top: 80px;
    }

    .casestudy-backpannel {
        height: 900px;
        justify-content: end;
    }

    .casestudy-backpannel h3 {
        white-space: nowrap;
    }

    .block-padding {
        padding: 60px;
    }

    .print-spacer {
        display: block;
        height: 20px;
    }

    .casestudy-hr {
        margin: 100px 0;
    }

    .casestudy-footer {
        display: flex;
        position: absolute;
        bottom: 20px;
    }

    .casestudy-page2 {
        position: relative;
    }

    .casestudy-footerlogo {
        align-items: center;
        display: flex;
    }

    .casestudy-footerlogo img {
        padding-left: 30px;
    }

    .casestudy-contactinfo {
        justify-content: space-between;
    }

    .casestudy-contactinfo p {
        margin: 0;
        font-style: italic;
    }

    .casestudy-hrgreen {
        border-top: 2px solid #00803e;
    }

    .partnerlogo-container {
        min-width: 40%;
        padding-bottom: 30px;
    }

    .partnerlogo-container img {
        max-width: 175px;
        max-height: 140px;
    }

    .casestudy-body p {
        margin-bottom: 12px;
    }

    .casestudy-action {
        display: none;
    }

    #PrivPolPopUpWrap, #PrivPolPopUpInnerWrap, .grecaptcha-badge {
        display: none;
    }

}


